Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511078 - Flash message should be shown instead of error dialogue box
Summary: Flash message should be shown instead of error dialogue box
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Hradil
QA Contact: Anurag
URL:
Whiteboard: ui:custom
Depends On: 1501322
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 15:54 UTC by Satoe Imaishi
Modified: 2018-03-01 13:20 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.9
Doc Type: Enhancement
Doc Text:
Clone Of: 1501322
Environment:
Last Closed: 2018-03-01 13:20:49 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Comment 2 CFME Bot 2017-11-29 20:37:02 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/de48687b646971c73b34ddf2f7326b1178e8dd9a

commit de48687b646971c73b34ddf2f7326b1178e8dd9a
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 8 08:39:19 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 20:51:53 2017 -0500

    Merge pull request #2604 from himdel/generic-skip-bz1501322
    
    Generic Object - don't error modal on validation errors
    (cherry picked from commit 4219f8abd0b769f6f35a31afec8fa35c07843d15)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511078

 .../generic_object/generic-object-definition-component.js  |  4 +++-
 app/assets/javascripts/services/miq_service.js             | 14 +++++++++-----
 2 files changed, 12 insertions(+), 6 deletions(-)

Comment 3 Anurag 2017-12-12 12:18:18 UTC
Hello,

This issue is resolved and I have verified on version: Version 5.9.0.12.20171205180333_3e32b3d. Thanks for fixing this issue.

Thanks,
Anurag

Comment 6 errata-xmlrpc 2018-03-01 13:20:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.